# GeomAbs_UVSense.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | GeomAbs_UVSense { GeomAbs_SameUV, GeomAbs_SameU, GeomAbs_SameV, GeomAbs_OppositeUV }
| This enumeration is used in the classes BSplineCurve and BSplineSurface to describe the repartition of set of knots. (comments in classes BSplineCurve and BSplineSurface) . More...

## Enumeration Type Documentation

enum GeomAbs_UVSense

Enumeration values:

  GeomAbs_SameUV |
  GeomAbs_SameU |
  GeomAbs_SameV |
  GeomAbs_OppositeUV |